.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.000000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.000000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.896000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.714000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.902000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:1.125674;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.952000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:0.750000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff9;src:url(f9.woff)format("woff");}.ff9{font-family:ff9;line-height:0.912000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffa;src:url(fa.woff)format("woff");}.ffa{font-family:ffa;line-height:0.912127;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffb;src:url(fb.woff)format("woff");}.ffb{font-family:ffb;line-height:0.742000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffc;src:url(fc.woff)format("woff");}.ffc{font-family:ffc;line-height:0.848145;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffd;src:url(fd.woff)format("woff");}.ffd{font-family:ffd;line-height:0.700000;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.384590,-0.067814,0.067814,0.384590,0,0);-ms-transform:matrix(0.384590,-0.067814,0.067814,0.384590,0,0);-webkit-transform:matrix(0.384590,-0.067814,0.067814,0.384590,0,0);}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls2{letter-spacing:-3.200008px;}
.ls1{letter-spacing:-2.800000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws4{word-spacing:-1.184000px;}
.ws5{word-spacing:-0.888000px;}
.ws2{word-spacing:-0.448000px;}
.ws0{word-spacing:0.000000px;}
.ws1{word-spacing:2.800000px;}
.ws3{word-spacing:3.200008px;}
._6{margin-left:-17.710000px;}
._3{margin-left:-5.056000px;}
._0{margin-left:-2.200000px;}
._4{margin-left:-1.024000px;}
._1{width:1.008000px;}
._5{width:3.496000px;}
._2{width:15.872000px;}
._9{width:20.428000px;}
._7{width:26.088000px;}
._a{width:196.968000px;}
._b{width:481.301200px;}
._d{width:509.549200px;}
._e{width:526.829200px;}
._c{width:538.349200px;}
._8{width:1013.982800px;}
.fc6{color:rgb(133,143,208);}
.fc0{color:rgb(35,31,32);}
.fc5{color:rgb(237,28,36);}
.fc4{color:rgb(246,131,108);}
.fc1{color:rgb(35,80,169);}
.fc2{color:rgb(52,133,44);}
.fc3{color:rgb(255,255,255);}
.fs9{font-size:20.988000px;}
.fs0{font-size:24.000000px;}
.fsb{font-size:27.984000px;}
.fsc{font-size:28.000000px;}
.fsd{font-size:32.000000px;}
.fs8{font-size:36.000000px;}
.fs1{font-size:40.000000px;}
.fsa{font-size:48.000000px;}
.fs4{font-size:56.000000px;}
.fs6{font-size:60.000000px;}
.fs5{font-size:64.000000px;}
.fs3{font-size:65.296000px;}
.fs7{font-size:80.000202px;}
.fs2{font-size:112.000000px;}
.y1{bottom:24.771647px;}
.yf{bottom:27.336601px;}
.y4b{bottom:28.117647px;}
.y0{bottom:36.709150px;}
.y2{bottom:38.333882px;}
.y24{bottom:52.355215px;}
.y23{bottom:63.602274px;}
.y15{bottom:84.352160px;}
.y4a{bottom:87.922320px;}
.y49{bottom:88.351427px;}
.y48{bottom:101.791506px;}
.y47{bottom:102.220612px;}
.y14{bottom:107.268042px;}
.y46{bottom:115.660692px;}
.y45{bottom:116.089798px;}
.y13{bottom:124.138631px;}
.y44{bottom:129.529877px;}
.y43{bottom:129.958827px;}
.y42{bottom:143.399063px;}
.y41{bottom:143.828169px;}
.y12{bottom:147.054513px;}
.y40{bottom:157.268248px;}
.y10{bottom:163.925101px;}
.y11{bottom:168.606690px;}
.y3f{bottom:170.708327px;}
.y3e{bottom:171.137434px;}
.y3d{bottom:184.577513px;}
.y3c{bottom:185.006620px;}
.y3b{bottom:198.446699px;}
.y3a{bottom:198.875805px;}
.y39{bottom:212.315884px;}
.y38{bottom:212.744991px;}
.y37{bottom:226.185070px;}
.y36{bottom:226.614176px;}
.yd{bottom:236.972249px;}
.ye{bottom:237.396044px;}
.y35{bottom:240.054256px;}
.y34{bottom:253.494335px;}
.y33{bottom:253.923441px;}
.yc{bottom:258.841530px;}
.y32{bottom:267.363520px;}
.y31{bottom:267.792627px;}
.y30{bottom:281.232706px;}
.y2f{bottom:281.661812px;}
.y2e{bottom:295.101892px;}
.y2d{bottom:295.530998px;}
.y2c{bottom:308.971077px;}
.y2b{bottom:309.400184px;}
.y2a{bottom:322.840263px;}
.y29{bottom:336.280342px;}
.y22{bottom:374.661711px;}
.y21{bottom:387.783280px;}
.y20{bottom:407.934104px;}
.y1f{bottom:421.055673px;}
.y1e{bottom:441.206809px;}
.y1d{bottom:454.328378px;}
.y27{bottom:463.941176px;}
.y1c{bottom:474.479358px;}
.y26{bottom:478.937255px;}
.y1b{bottom:487.600771px;}
.y25{bottom:493.933333px;}
.y1a{bottom:507.751751px;}
.y19{bottom:520.873476px;}
.y18{bottom:548.053868px;}
.y16{bottom:570.547986px;}
.y17{bottom:576.790103px;}
.yb{bottom:704.561846px;}
.ya{bottom:755.642239px;}
.y9{bottom:785.634395px;}
.y8{bottom:836.714788px;}
.y7{bottom:866.706944px;}
.y6{bottom:896.699101px;}
.y5{bottom:1082.529412px;}
.y3{bottom:1108.772549px;}
.y4{bottom:1123.337490px;}
.y28{bottom:1138.764550px;}
.hc{height:16.496568px;}
.h12{height:17.424000px;}
.h11{height:17.472000px;}
.h2{height:18.864000px;}
.he{height:20.484288px;}
.hf{height:22.008000px;}
.h10{height:23.296000px;}
.hb{height:28.296000px;}
.h3{height:31.440000px;}
.hd{height:35.136000px;}
.h6{height:40.656000px;}
.h8{height:43.560000px;}
.h5{height:46.621344px;}
.h7{height:51.159375px;}
.h9{height:58.080147px;}
.h4{height:79.968000px;}
.h1{height:1200.467320px;}
.ha{height:1209.839869px;}
.h0{height:1237.176471px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.xe{left:56.235294px;}
.x10{left:60.111624px;}
.x16{left:62.162650px;}
.x11{left:70.294118px;}
.x17{left:80.978824px;}
.x2{left:84.352941px;}
.x8{left:101.929907px;}
.x4{left:138.176522px;}
.x5{left:166.294169px;}
.x18{left:186.701176px;}
.xf{left:190.204323px;}
.x7{left:201.966872px;}
.x15{left:211.120259px;}
.x6{left:217.584038px;}
.x3{left:283.491334px;}
.x12{left:554.120407px;}
.x13{left:558.794809px;}
.x14{left:604.980700px;}
.x9{left:638.270588px;}
.xa{left:661.706335px;}
.xb{left:668.263214px;}
.xc{left:740.904218px;}
.xd{left:747.461097px;}
.x1{left:820.932665px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls2{letter-spacing:-2.731388pt;}
.ls1{letter-spacing:-2.389958pt;}
.ls0{letter-spacing:0.000000pt;}
.ws4{word-spacing:-1.010611pt;}
.ws5{word-spacing:-0.757958pt;}
.ws2{word-spacing:-0.382393pt;}
.ws0{word-spacing:0.000000pt;}
.ws1{word-spacing:2.389958pt;}
.ws3{word-spacing:2.731388pt;}
._6{margin-left:-15.116485pt;}
._3{margin-left:-4.315582pt;}
._0{margin-left:-1.877824pt;}
._4{margin-left:-0.874042pt;}
._1{width:0.860385pt;}
._5{width:2.984033pt;}
._2{width:13.547649pt;}
._9{width:17.436452pt;}
._7{width:22.267582pt;}
._a{width:168.123314pt;}
._b{width:410.817761pt;}
._d{width:434.929024pt;}
._e{width:449.678480pt;}
._c{width:459.511451pt;}
._8{width:865.491595pt;}
.fs9{font-size:17.914444pt;}
.fs0{font-size:20.485356pt;}
.fsb{font-size:23.885925pt;}
.fsc{font-size:23.899582pt;}
.fsd{font-size:27.313808pt;}
.fs8{font-size:30.728033pt;}
.fs1{font-size:34.142259pt;}
.fsa{font-size:40.970711pt;}
.fs4{font-size:47.799163pt;}
.fs6{font-size:51.213389pt;}
.fs5{font-size:54.627615pt;}
.fs3{font-size:55.733824pt;}
.fs7{font-size:68.284692pt;}
.fs2{font-size:95.598326pt;}
.y1{bottom:21.144000pt;}
.yf{bottom:23.333333pt;}
.y4b{bottom:24.000000pt;}
.y0{bottom:31.333333pt;}
.y2{bottom:32.720133pt;}
.y24{bottom:44.688133pt;}
.y23{bottom:54.288133pt;}
.y15{bottom:71.999333pt;}
.y4a{bottom:75.046667pt;}
.y49{bottom:75.412933pt;}
.y48{bottom:86.884800pt;}
.y47{bottom:87.251067pt;}
.y14{bottom:91.559333pt;}
.y46{bottom:98.722933pt;}
.y45{bottom:99.089200pt;}
.y13{bottom:105.959333pt;}
.y44{bottom:110.561067pt;}
.y43{bottom:110.927200pt;}
.y42{bottom:122.399200pt;}
.y41{bottom:122.765467pt;}
.y12{bottom:125.519333pt;}
.y40{bottom:134.237333pt;}
.y10{bottom:139.919333pt;}
.y11{bottom:143.915333pt;}
.y3f{bottom:145.709200pt;}
.y3e{bottom:146.075467pt;}
.y3d{bottom:157.547333pt;}
.y3c{bottom:157.913600pt;}
.y3b{bottom:169.385467pt;}
.y3a{bottom:169.751733pt;}
.y39{bottom:181.223600pt;}
.y38{bottom:181.589867pt;}
.y37{bottom:193.061733pt;}
.y36{bottom:193.428000pt;}
.yd{bottom:202.269200pt;}
.ye{bottom:202.630933pt;}
.y35{bottom:204.899867pt;}
.y34{bottom:216.371733pt;}
.y33{bottom:216.738000pt;}
.yc{bottom:220.935867pt;}
.y32{bottom:228.209867pt;}
.y31{bottom:228.576133pt;}
.y30{bottom:240.048000pt;}
.y2f{bottom:240.414267pt;}
.y2e{bottom:251.886133pt;}
.y2d{bottom:252.252400pt;}
.y2c{bottom:263.724267pt;}
.y2b{bottom:264.090533pt;}
.y2a{bottom:275.562400pt;}
.y29{bottom:287.034267pt;}
.y22{bottom:319.794933pt;}
.y21{bottom:330.994933pt;}
.y20{bottom:348.194800pt;}
.y1f{bottom:359.394800pt;}
.y1e{bottom:376.594933pt;}
.y1d{bottom:387.794933pt;}
.y27{bottom:396.000000pt;}
.y1c{bottom:404.994933pt;}
.y26{bottom:408.800000pt;}
.y1b{bottom:416.194800pt;}
.y25{bottom:421.600000pt;}
.y1a{bottom:433.394800pt;}
.y19{bottom:444.594933pt;}
.y18{bottom:467.794933pt;}
.y16{bottom:486.994933pt;}
.y17{bottom:492.322933pt;}
.yb{bottom:601.383333pt;}
.ya{bottom:644.983333pt;}
.y9{bottom:670.583333pt;}
.y8{bottom:714.183333pt;}
.y7{bottom:739.783333pt;}
.y6{bottom:765.383333pt;}
.y5{bottom:924.000000pt;}
.y3{bottom:946.400000pt;}
.y4{bottom:958.832000pt;}
.y28{bottom:971.999867pt;}
.hc{height:14.080753pt;}
.h12{height:14.872368pt;}
.h11{height:14.913339pt;}
.h2{height:16.101490pt;}
.he{height:17.484497pt;}
.hf{height:18.785071pt;}
.h10{height:19.884452pt;}
.hb{height:24.152234pt;}
.h3{height:26.835816pt;}
.hd{height:29.990561pt;}
.h6{height:34.702192pt;}
.h8{height:37.180921pt;}
.h5{height:39.793951pt;}
.h7{height:43.667416pt;}
.h9{height:49.574686pt;}
.h4{height:68.257205pt;}
.h1{height:1024.666667pt;}
.ha{height:1032.666667pt;}
.h0{height:1056.000000pt;}
.w0{width:816.000000pt;}
.x0{left:0.000000pt;}
.xe{left:48.000000pt;}
.x10{left:51.308667pt;}
.x16{left:53.059333pt;}
.x11{left:60.000000pt;}
.x17{left:69.120000pt;}
.x2{left:72.000000pt;}
.x8{left:87.002933pt;}
.x4{left:117.941467pt;}
.x5{left:141.941467pt;}
.x18{left:159.360000pt;}
.xf{left:162.350133pt;}
.x7{left:172.390133pt;}
.x15{left:180.203067pt;}
.x6{left:185.720267pt;}
.x3{left:241.975867pt;}
.x12{left:472.973067pt;}
.x13{left:476.962933pt;}
.x14{left:516.385200pt;}
.x9{left:544.800000pt;}
.xa{left:564.803733pt;}
.xb{left:570.400400pt;}
.xc{left:632.403600pt;}
.xd{left:638.000267pt;}
.x1{left:700.712400pt;}
}
